=== debian/control ===
Source: jolicloud-webapp-penio
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-penio
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://pen.io/
Description: Jolicloud web application for Pen.io
 The Pen.io web site running in a simple Jolicloud window.
